.container {
      text-align: center;
      max-width: 1200px;
      margin: 0 auto;
      padding: 20px;
  }

  h1 {
      font-size: 2em;
      margin-bottom: 10px;
  }

  p {
      font-size: 1.2em;
      color: #666;
      margin-bottom: 40px;
  }

  .gallery-scroll-container {
      overflow-x: auto;
      padding-bottom: 10px;
      margin-bottom: 20px;
  }

  .gallery {
      display: flex;
      flex-wrap: nowrap;
      gap: 20px;
  }

  .gallery-item {
      background: white;
      box-shadow: 0 4px 8px rgba(0,0,0,0.1);
      border-radius: 10px;
      overflow: hidden;
      flex: 0 0 auto;
      width: 500px;
      text-align: center;
  }

  .gallery-item img {
      width: 100%;
      height: auto;
  }

  .gallery-item p {
      padding: 10px;
      font-weight: bold;
      margin-bottom: 10px;

  }
  
   .gallery-item a {
        display: inline-block;
        background-color: #331926;
        color: white;
        padding: 10px 20px;
        border-radius: 5px;
        text-decoration: none;
        transition: background-color 0.3s ease;
        font-weight: bold;
    }

    .gallery-item a:hover {
        background-color: #2a1220;
    }

    .see-more {
        background-color: #331926;
        color: white;
        border: none;
        padding: 10px 20px;
        font-size: 1em;
        cursor: pointer;
        margin-top: 20px;
        border-radius: 5px;
    }

    .see-more:hover {
        background-color: #2a1220;
    }